{
  "$schema": "sublime://packagecontrol.io/schemas/channel",
  "schema_version": "4.0.0",
  "repositories": [
    "https://git.0x42.cloud/christian.morpurgo/MarkdownLivePreview/raw/branch/master/repository.json"
  ]
}
